{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11257-ci.pdf",
"dgst": "59ed3af4bc6e00b4",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11257-2022",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:cisco:isa_3000:-:*:*:*:*:*:*:*",
"cpe:2.3:h:cisco:asa_5500-x:-:*:*:*:*:*:*:*",
"cpe:2.3:h:cisco:asa_5500:-:*:*:*:*:*:*:*",
"cpe:2.3:h:cisco:industrial_security_appliances_3000:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"9.16"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"bde3d7587cf42e78",
"89f2a255423f4a20"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2010-4354",
"CVE-2008-3815"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11257/",
"categories": [
"Firewall",
" Virtual Private Network"
],
"category": "Firewall",
"certification_date": "2022-07-14",
"evaluation_facility": "Gossamer Security Solutions",
"expiration_date": "2024-07-14",
"id": "CCEVS-VR-VID11257",
"product": "Cisco Adaptive Security Appliances (ASA) 5500-X, Industrial Security Appliances (ISA) 3000 and Adaptive Security Appliances Virtual (ASAv) Version 9.16",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/11257",
"vendor": "Cisco Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2023-05-10",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11257-add1.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11257-st.pdf",
"maintenance_title": "Cisco Adaptive Security Appliances (ASA) 5500-X, Industrial Security Appliances (ISA) 3000 and ASA Virtual (ASAv) Version 9.16"
}
]
},
"manufacturer": "Cisco Systems, Inc.",
"manufacturer_web": "https://www.cisco.com",
"name": "Cisco Adaptive Security Appliances (ASA) 5500-X, Industrial Security Appliances (ISA) 3000 and Adaptive Security Appliances Virtual (ASAv) Version 9.16",
"not_valid_after": "2024-07-14",
"not_valid_before": "2022-07-14",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11257-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11257-2022": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 1,
"Cisco Systems, Inc": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20220715115523-04\u002700\u0027",
"/ModDate": "D:20220715115523-04\u002700\u0027",
"/Producer": "iText 2.1.0 (by lowagie.com)",
"pdf_file_size_bytes": 181346,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11257-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## Cisco Adaptive Security Appliances (ASA) 5500-X, Industrial Security Appliances (ISA) 3000 and Adaptive Security Appliances Virtual (ASAv) 9.16",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-11257-2022": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 10
},
"SSH": {
"SSH": 2,
"SSHv2": 4
},
"TLS": {
"TLS": {
"TLS": 5
}
},
"VPN": {
"VPN": 19
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 41,
"Cisco Systems, Inc": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "comptont",
"/CreationDate": "D:20220715115042-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20220715115042-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 358941,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.kb.cert.org/vuls/",
"https://web.nvd.nist.gov/view/vuln/search"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "st_vid11257-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 10
},
"ECDH": {
"ECDHE": 2
},
"ECDSA": {
"ECDSA": 28
}
},
"FF": {
"DH": {
"DH": 8,
"Diffie-Hellman": 4
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA-2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_": 1,
"A.CONNECTIONS": 2,
"A.LIMITED_FUNCTIONALITY": 2,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINSTRATOR": 1,
"A.VS_CORRECT_CONFIGURATION": 1,
"A.VS_ISOLATON": 1,
"A.VS_REGULAR_UPDATES": 1,
"A.VS_TRUSTED_ADMINISTRATOR": 1
},
"O": {
"O.ADDRESS_FILTERING": 1,
"O.AUTHENTICATION": 1,
"O.CRYPTOGRAPHIC_FUNCTIONS": 1,
"O.FAIL_SECURE": 1,
"O.PORT_FILTERING": 1,
"O.RESIDUAL_INFORMATION": 1,
"O.STATEFUL_TRAFFIC_FILTERING": 1,
"O.SYSTEM_MONITORING": 1,
"O.TOE_ADMINISTRATION": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_": 1,
"OE.CONNECTIONS": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1,
"OE.VM_CONFIGURATION": 1
},
"T": {
"T.DATA_INTEGRITY": 1,
"T.MALICIOUS_TRAFFIC": 1,
"T.NETWORK_ACCESS": 1,
"T.NETWORK_DISCLOSURE": 2,
"T.NETWORK_MISUSE": 2,
"T.PASSWORD_CRACKING": 1,
"T.REPLAY_ATTACK": 1,
"T.SECURITY_FUNCTIONALITY_": 2,
"T.UNAUTHORIZED_": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATIONS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 3,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 1
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 5
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 10,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_STG": 1,
"FAU_STG_EXT.1": 4,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1
},
"FCS": {
"FCS_CKM": 5,
"FCS_CKM.1": 9,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 6,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 5,
"FCS_CKM.4.1": 1,
"FCS_COP": 23,
"FCS_COP.1": 4,
"FCS_NTP_EXT.1": 1,
"FCS_NTP_EXT.1.4": 1,
"FCS_RBG_EXT.1": 8,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSHC_EXT.1": 1,
"FCS_SSHS_EXT.1": 7,
"FCS_SSHS_EXT.1.1": 1,
"FCS_SSHS_EXT.1.2": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSHS_EXT.1.4": 1,
"FCS_SSHS_EXT.1.5": 1,
"FCS_SSHS_EXT.1.6": 1,
"FCS_SSHS_EXT.1.7": 1,
"FCS_SSHS_EXT.1.8": 1,
"FCS_TLSC_EXT.1": 6,
"FCS_TLSC_EXT.1.1": 1,
"FCS_TLSC_EXT.1.2": 2,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.1.4": 1,
"FCS_TLSC_EXT.2": 3,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSC_EXT.2.3": 2,
"FCS_TLSS_EXT.1": 7,
"FCS_TLSS_EXT.1.1": 1,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 2,
"FCS_TLSS_EXT.1.4": 3
},
"FDP": {
"FDP_RIP.2": 5,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT.1": 4,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT.1": 5,
"FIA_PSK_EXT.1.1": 1,
"FIA_PSK_EXT.1.2": 1,
"FIA_PSK_EXT.1.3": 1,
"FIA_PSK_EXT.1.4": 1,
"FIA_UAU.7": 4,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 4,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT.1": 4,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MOF": 4,
"FMT_MOF.1": 1,
"FMT_MTD": 10,
"FMT_MTD.1": 2,
"FMT_SMF": 11,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 4,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 4,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_FLS": 5,
"FPT_FLS.1": 2,
"FPT_SKP_EXT.1": 4,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM_EXT.1": 5,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 2,
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.3": 5,
"FPT_TST_EXT.3.1": 1,
"FPT_TST_EXT.3.2": 1,
"FPT_TUD_EXT.1": 5,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL": 4,
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 4,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT": 1,
"FTA_SSL_EXT.1": 4,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 5,
"FTA_TAB.1.1": 1,
"FTA_TSE.1": 5,
"FTA_TSE.1.1": 1,
"FTA_VCM_EXT.1": 5,
"FTA_VCM_EXT.1.1": 1
},
"FTP": {
"FTP_ITC": 4,
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 4,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"GCM": {
"GCM": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 37,
"IKEv2": 22
},
"IPsec": {
"IPsec": 104
},
"SSH": {
"SSH": 44,
"SSHv2": 17
},
"TLS": {
"DTLS": {
"DTLS": 1
},
"SSL": {
"SSL": 2,
"SSL 2.0": 1,
"SSL 3.0": 1
},
"TLS": {
"TLS": 52,
"TLS 1.0": 1,
"TLS 1.1": 2,
"TLS 1.2": 2,
"TLS1.1": 2,
"TLS1.2": 2,
"TLSv1.1": 2,
"TLSv1.2": 11
}
},
"VPN": {
"VPN": 180
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 2
},
"MAC": {
"MAC": 3
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 8,
"P-384": 14,
"P-521": 14,
"secp256r1": 3,
"secp384r1": 4,
"secp521r1": 4
}
},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 2
},
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-256": 4,
"SHA-384": 4,
"SHA-512": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 4,
"PRNG": 1
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 140-2": 5,
"FIPS PUB 140-2": 1,
"FIPS PUB 180-4": 2,
"FIPS PUB 186-3": 1,
"FIPS PUB 186-4": 4,
"FIPS PUB 1864": 6,
"FIPS PUB 198-1": 1
},
"ISO": {
"ISO/IEC 14888-3": 1,
"ISO/IEC 18031:2011": 4,
"ISO/IEC 9796-2": 1,
"ISO/IEC 97972:2011": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2460": 4,
"RFC 2818": 1,
"RFC 2986": 1,
"RFC 3268": 4,
"RFC 3447": 2,
"RFC 3513": 2,
"RFC 3526": 7,
"RFC 3602": 3,
"RFC 4106": 2,
"RFC 4253": 1,
"RFC 4301": 1,
"RFC 4303": 2,
"RFC 4346": 5,
"RFC 4443": 1,
"RFC 4868": 1,
"RFC 4945": 1,
"RFC 5077": 1,
"RFC 5114": 1,
"RFC 5246": 9,
"RFC 5280": 4,
"RFC 5282": 1,
"RFC 5289": 4,
"RFC 5735": 2,
"RFC 5759": 1,
"RFC 5996": 2,
"RFC 6125": 1,
"RFC 6960": 1,
"RFC 768": 4,
"RFC 791": 4,
"RFC 792": 1,
"RFC 793": 4
},
"X509": {
"X.509": 8
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 12,
"AES-256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 3,
"HMAC-SHA-256": 7,
"HMAC-SHA-384": 6,
"HMAC-SHA-512": 6
}
},
"miscellaneous": {
"Skinny": {
"Skinny": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3
}
},
"vendor": {
"Cisco": {
"Cisco": 133,
"Cisco Systems, Inc": 6
},
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "GCT",
"/CreationDate": "D:20230517111550-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230517111550-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 1441277,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://tools.ietf.org/rfcmarkup?doc=793#section-2.7",
"http://en.wikipedia.org/wiki/Internet_Control_Message_Protocol"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 108
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_CPP_FW_v1.4e.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11257-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11257-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6e8ccfde3194e2ad4ce511b6f641ec110830aa92ca93372c381e84485c32d0eb",
"source_hash": "e9c6032b5becbfecc77bf59bca86500050543a359fa86bf93e477bd12134cabd",
"txt_hash": "f36786f6ee3eb127ee081c36e695b50f32d5066e7bfe0ce81ed22655dadc82fb"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b8853f694318d432639101c67cdbb4a850091cf80c87ede5484b954aca851765",
"source_hash": "3f9f3dab7eed676e0604c35c90b5227f403fd7dcac6323fbd81a7fbf2c58393b",
"txt_hash": "ad4939d764f7c91c66de81ab6bf314be7683dc9ce5a021d774a129d0a86fcd9e"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b9fbb13dd857f88ffa46262265864a9b5ede0cdec424ffffaffd81f327eea0d1",
"source_hash": "fda396b95e1c676213d482afc14d89349a57c197ee10a6de582981a802e83348",
"txt_hash": "3e6d428352e38d83a61f5ce9ae03e3defe31d3a519198677f1754813953e51ff"
}
},
"status": "archived"
}